@media (max-width:1240px) {
.footer-wrap .bottom > .container {
width : auto;
}
}
@media (min-width:961px) and (max-width:1199px) {
#main-menu .nav > li > a {
padding : 0 10px;
font-size : 11px !important ;
}
#main-menu .nav > li > ul li a {
font-size : 11px !important ;
}
#main-menu .primary .suppa_mega_posts_post_article img {
width : 195px !important ;
height : 190px !important ;
}
#main-menu .primary .suppa_mega_posts_post_article {
width : 195px !important ;
}
#main-menu .primary .suppa_menu_dropdown .suppa_top_level_link {
padding : 0 13px;
}
#main-menu .primary .suppa_top_level_link .suppa_item_title {
font-size : 11px !important ;
}
.social-common-bar .social-total-count {
margin-left : 8px;
font-size : 10px;
}
.social-common-bar .social-icon i {
width : 30px;
height : 30px;
line-height : 30px;
font-size : 14px;
}
.social-common-bar .social-icon i:after {
display : none;
}
}
@media (min-width:768px) and (max-width:960px) {
#main-menu .nav > li > a {
padding : 0 6px;
font-size : 10px !important ;
}
#main-menu .nav > li > ul li a {
font-size : 11px !important ;
}
.themeum-social-counter .social-common-bar:nth-child(even) {
text-align : left;
}
.social-common-bar .social-total-count {
margin-left : 0;
margin-top : 10px;
}
.video-post-thumb-wrap {
margin-bottom : 30px;
}
}
@media (max-width:767px) {
.wpb_single_image img {
margin-bottom : 30px;
}
.newedge-topbar .top-right {
margin-top : -64px;
}
.slider1-carousel-indicators .container .slider1-carousel-indicators-inner {
padding : 15px 10px;
width : 150px;
}
.slider1-carousel-indicators-inner.nano-content {
right : 0 !important ;
}
.slider1-carousel-indicators-inner li .indicators-title {
font-size : 12px;
margin : 10px 0 0;
max-height : 50px;
overflow : hidden;
}
.slider-title {
font-size : 22px;
line-height : 28px;
}
#themeum-slider1-carousel.carousel li {
padding : 35px 0;
}
#themeum-slider1-carousel.carousel li .category-color-wrap a {
font-size : 10px;
margin-right : 0;
}
#themeum-slider1-carousel.carousel li .category-color-wrap .category-color {
margin-right : 5px;
}
.video-post-thumb-wrap {
margin-bottom : 30px;
}
.themeum-social-counter .social-common-bar:nth-child(even) {
text-align : left;
}
}